body
{ 
	background-color: #000000; 
	color: #FFFFFF; 
}
p.head{
color:#000000
}

 a:link {
    color: #FF9100}
  a:visited {
    color: #FF9100 }
a:hover
{
	color: #006EFF;
	text-decoration: underline;
}
a.menu {
	color: #EC3200;
}
a.menu:visited {
	color: #EC3200;
}
a.menu:hover{
	color: #13DCFF;
}